Skip to Content
author's profile photo Former Member
Former Member

Are there any known issues or compatibility issues for ECC6 EHP7 with PI7.31

Hi,

We are upgrading from ECC 4.6C to ECC6 EHP7 whilst staying on PI7.31.

I have been asked to investigate if there are any known or potential and compatibility issues in relation to ECC and PI with this change.

Has anyone had any issues or know of any?

Regards

Pradeep

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

2 Answers

  • Posted on Sep 19, 2016 at 02:55 PM

    Hi Pradeep,

    Check this sap note.

    1388258 - Version Interoperability between SAP Business Suite and SAP NetWeaver Systems

    And according to the below WIKI ERP EHP7 is compatible with PI 7.31 system.

    Strategy beyond SAP Business Suite 7 Innovations 2011 - Landscape Governance - SCN Wiki

    Regards,

    Praveen.

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Sep 19, 2016 at 04:36 PM

    Pradeep,

    The best option is to Run UDA tool which clearly tells any Compatibly issue .

    Upgrade Dependency Analyzer (UDA)

    Br,

    Manoj

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.